package com.zxbw.modulemain.contract

/**
 * 推荐
 *
 */
class ZeroBuyListContract {
    interface View {
        fun setZeroBuyList(isRefresh: Boolean, result: List<Any>?)
    }

    interface Presenter {
        fun getZeroBuyList()
    }
}